pref("extensions.autoDisableScopes", "file:/usr/lib_LIBDIRSUFFIX_/firefox-_PKGVER_/salix.properties");
pref("browser.search.defaultenginename" , "file:/usr/lib_LIBDIRSUFFIX_/firefox-_PKGVER_/salix.properties");
pref("browser.search.defaultenginename.US" , "file:/usr/lib_LIBDIRSUFFIX_/firefox-_PKGVER_/salix.properties");
pref("browser.shell.checkDefaultBrowser", "file:/usr/lib_LIBDIRSUFFIX_/firefox-_PKGVER_/salix.properties");
pref("app.update.enabled", "file:/usr/lib_LIBDIRSUFFIX_/firefox-_PKGVER_/salix.properties");
pref("app.update.channel", "SalixESR");
pref("app.update.auto", "file:/usr/lib_LIBDIRSUFFIX_/firefox-_PKGVER_/salix.properties");
